package http

import (
	"netease_control_center/interfaces/log"
	"testing"
)

func TestGetSongPlayInfoDo(t *testing.T) {
	id := "1D1BE64DEC12DDC50B71095DF719F79A"
	log.KillLog = false
	var uuid string = "0-8D8C8E8FE305A2B3"
	var version string = "0"
	Reqbase.Uuid = &uuid
	Reqbase.V0 = &version
	Reqbase.V1 = &version
	Reqbase.Hv = &version

	GetSongPlayInfoDo(&id)
}
